﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClInclude Include="..\INFO.h" />
    <ClInclude Include="..\u02_Review_CPPBasics\U02_Headers.h" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\main.cpp" />
    <ClCompile Include="..\u02_Review_CPPBasics\U02_Headers.cpp" />
    <ClCompile Include="..\u02_Review_CPPBasics\P1_variables\U02_P1_PizzaSlices.cpp">
      <Filter>P1_variables</Filter>
    </ClCompile>
    <ClCompile Include="..\u02_Review_CPPBasics\P2_branching\U02_P2_LetterGrade.cpp">
      <Filter>P2_branching</Filter>
    </ClCompile>
    <ClCompile Include="..\u02_Review_CPPBasics\P3_looping\U02_P3_SalaryRaise.cpp">
      <Filter>P3_looping</Filter>
    </ClCompile>
    <ClCompile Include="..\u02_Review_CPPBasics\P4_vector\U02_P4_GPA.cpp">
      <Filter>P4_vector</Filter>
    </ClCompile>
    <ClCompile Include="..\u02_Review_CPPBasics\P5_ofstream\U02_P5_SalaryRaise.cpp">
      <Filter>P5_ofstream</Filter>
    </ClCompile>
    <ClCompile Include="..\u02_Review_CPPBasics\P6_ifstream\U02_P6_Lyrics.cpp">
      <Filter>P6_ifstream</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="P1_variables">
      <UniqueIdentifier>{360fd9a4-b2fa-4f41-b77a-da36a8e14180}</UniqueIdentifier>
    </Filter>
    <Filter Include="P2_branching">
      <UniqueIdentifier>{21e0c58d-de5a-4cb9-9e2e-7ccc37ff424c}</UniqueIdentifier>
    </Filter>
    <Filter Include="P3_looping">
      <UniqueIdentifier>{ca10235b-6f02-406b-bcc3-95d028dea42d}</UniqueIdentifier>
    </Filter>
    <Filter Include="P4_vector">
      <UniqueIdentifier>{448b72ac-6c58-428f-9e97-95569b0c5e60}</UniqueIdentifier>
    </Filter>
    <Filter Include="P5_ofstream">
      <UniqueIdentifier>{fd75d2e8-4681-4f03-bcb5-c242d2fc6976}</UniqueIdentifier>
    </Filter>
    <Filter Include="P6_ifstream">
      <UniqueIdentifier>{013d99d1-b732-4203-bc6b-4f94dd648e9d}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>